html,
body {
  background-color: #f2f1ef;
  margin: 0;
  padding: 0;
  overflow: hidden
}

* { box-sizing:border-box; }

#bg {
  background-image: url('img/desktop/BG_WEBSITE-01.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 0;
}

#bgMob {
  background-image: url('img/mobile/BACKGROUND-01-min.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 0;
}

#modal {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  height: 70%;
  left: 50%;
  position: relative;
  text-align: center;
  top: 50%;
  transform: translate(-50%,300%);
  transition: .3s;
  width: 70%;
  z-index: 9999;
}

#modal .copy {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%
}

#modal .copy .title {
  margin-bottom: 30px;
  width: 400px;
}

#modal span {
   border-bottom: 3px solid black;
}

#modal.open {
  transform: translate(-50%,-50%);
}

.close {
  position: absolute;
  top: 10px;
  right: 10px;
  height: 30px;
  width: 30px;
}

.close img {
  width: 100%;
}

.btn {
  position: absolute;
  z-index: 1;
  transition: .2s;
}

.btn img {
  width: 100%;
}

#about {
  left: 40%;
  top: 10%;
  width: 150px;
}

#label {
  left: 16%;
  top: 5%;
  width: 150px;
}

#ontheroad {
  left: 7%;
  top: 18%;
  width: 180px;
}

#studios {
  left: 5%;
  top: 48%;
  width: 200px;
}

#spotify {
  left: 10%;
  top: 76%;
  width: 130px;
}

#mixes {
  left: 68%;
  top: 24%;
  width: 130px;
}

#events {
  left: 77%;
  top: 15%;
  width: 200px;
}

#contact {
  left: 75%;
  top: 80%;
  width: 200px;
}



@media (min-width: 769px) {
  #about:hover {
    top: 9%;
  }

  #label:hover {
    left: 15%;
  }

  #ontheroad:hover {
    left: 8%;
    top: 17%;
  }

  #studios:hover {
    top: 49%;
  }

  #spotify:hover {
    left: 11%;
    top: 77%;
  }

  #mixes:hover {
    left: 67%;
    top: 23%;
  }

  #events:hover {
    left: 78%;
    top: 14%;
  }

  #contact:hover {
    top: 81%;
  }
}

/* TABLET */
@media (max-width: 768px) {
  #modal {
    height: 90%;
    width: 85%;
  }

  #modal .copy .title {
    width: 300px;
  }

  #about {
    left: 40%;
    top: 10%;
  }

  #label {
    left: 6%;
    top: 3%;
  }

  #ontheroad {
    left: 7%;
    top: 18%;
  }

  #studios {
    left: 5%;
    top: 58%;
    width: 160px;
  }

  #spotify {
    left: 20%;
    top: 76%;
  }

  #mixes {
    left: 68%;
    top: 29%;
  }

  #events {
    left: 70%;
    top: 3%;
    width: 180px;
  }

  #contact {
    left: 55%;
    top: 80%;
    width: 150px;
  }
}

/* MOBILE */
@media (max-width: 480px) {
  #modal {
    height: 95%;
    width: 85%;
  }

  .close {
    height: 20px;
    width: 20px;
  }

  #modal .copy .title {
    width: 200px;
    margin-bottom: 5px;
  }

  #modal .copy {
    font-size: 14px;
  }

  #bg {
    display: none;
  }

  #bgMob {
    display: block;
  }

  #about {
    left: 64%;
    top: 5%;
    width: 100px;
  }

  #ontheroad {
    left: 53%;
    top: 18%;
    transform: rotate(-20deg);
    width: 130px;
  }

  #label {
    left: 6%;
    top: 3%;
    width: 100px;
  }

  #mixes {
    left: 8%;
    top: 19%;
    width: 100px;
  }

  #studios {
    left: 5%;
    top: 64%;
    transform: rotate(40deg);
    width: 160px;
  }

  #spotify {
    left: 10%;
    top: 80%;
    width: 100px;
  }

  #events {
    left: 60%;
    top: 77%;
    transform: rotate(-55deg);
    width: 120px;
  }

  #contact {
    left: 63%;
    top: 70%;
    width: 120px;
  }
}
